@import url('https://fonts.googleapis.com/css?family=Roboto:300,400&display=swap');
/** shaneonabike: Mods for push footer to bottom*/
html, body {height:100%;font-size:16px;}
.pkp_structure_page {
 min-height:100%;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 -webkit-flex-direction: column;
 -ms-flex-direction: column;
 flex-direction: column;
 -webkit-align-items: stretch;
 -ms-flex-align: stretch;
  align-items: stretch;
}
.pkp_footer_content > p,
.pkp_structure_page {
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
}
header, .pkp_structure_content, #pkp_content_footer {flex-shrink:0;}
.pkp_structure_content {flex-grow:1;}

body, h1, h2, h3, h4, p, a {
 font-family: 'Roboto', sans-serif !important;
 font-weight: 300;
}
p, h5, .pkp_structure_main h5 {font-size:1rem !important;line-height:1.75 !important;}
.pkp_structure_main .page_submissions h2,
.pkp_structure_main h1 {
 font-size: 3em;
 line-height: 1em;
 font-weight: 300;
}
a {color: #3857D1;}
/** shaneonabike: Margins on index page **/
.page_index_journal > div {margin-right:0 !important;}

.page_index_journal {
    padding: 0px 0px 30px 30px;
}
.pkp_site_name .is_img {max-width: 800px;}
.pkp_structure_main {
  border-top: 1px solid #000;
  padding: 30px 0px 120px 0px;
}

.cmp_notification {
    border: 1px solid #000000;
    background: #fff;
}
.obj_announcement_summary a {color: #000;}
.obj_announcement_summary a:hover {color:#3857D1;}
.obj_announcement_summary .read_more:hover, .obj_announcement_summary .read_more:focus {
	color: #fff;
    background: #3857D1;
}
.has_site_logo .pkp_head_wrapper {
	padding-bottom: 60px;
}
.pkp_structure_footer_wrapper {
	background: #3857D1;
}
.pkp_footer_content {
/*	padding: 30px 30px 60px;*/
  padding:1rem 0;
}
/** shaneonabike: Mods **/
.pkp_footer_content > p {
  margin:0;padding:0;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.pkp_footer_content > p > img {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width:25%;
}
.pkp_structure_footer {color: #fff;}
.pkp_navigation_primary>li>a {color: #000;}
.pkp_navigation_primary>li>a:hover,
.pkp_navigation_primary>li>a:focus {
    color: #3857D1;
    outline: 0;
    border-color: #3857D1;
}
.pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {color: #3857D1;}

.pkp_site_name .is_text {color: #000;}
.pkp_head_wrapper .pkp_search .search_prompt {	color: #000;}
.pkp_structure_head {
	background-color: #fff;
	border-bottom: none;
}
.pkp_navigation_primary_wrapper {
	max-width: 80%;
    margin-left: auto;
    margin-right: 0;
}
.pkp_nav_list ul {
	box-shadow: none ;
}
.pkp_nav_list ul a:hover,
.pkp_nav_list ul a:focus {
    outline: 0;
    background: #fff;
    border-color: #fff
}
.pkp_navigation_primary ul a {
	color: #000;
}
.pkp_structure_main:before, .pkp_structure_main:after {
	background: transparent;
}
.pkp_block.block_information {
    border-top: solid 1px #000;
	padding: 30px 30px 30px 30px;
}
.pkp_block.block_information a{
   color: #000;
}
.pkp_page_index .cmp_announcements {
    border-top: 1px solid rgb(0, 0, 0);
    border-bottom: 1px solid rgb(0, 0, 0);
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary:before {border-left: 1px solid #fff;}
.pkp_brand_footer {display: none;}
.pkp_structure_sidebar.left {padding-left: 40px;width:auto;}
.pkp_page_index .cmp_announcements .more:before {
	border-left: none;
}
.pkp_page_index .cmp_announcements {
	border-top: 1px solid rgb(255, 255, 255);
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary {padding: 0px 0px 30px !important;width:100% !important;}
.obj_announcement_summary h2, .obj_announcement_summary h3, .obj_announcement_summary h4 {
	font-size: 3em;
	line-height: 1em;
}
.pkp_page_index .additional_content {
    padding-left: 0px;
	padding-right: 0px;
}
/** shaneonabike: Mods 
.obj_announcement_summary .read_more {
	color: #000;
	padding: 0px 13px;
	border: 1px solid #000;
	border-radius: 20px;
}
*/
.obj_announcement_summary .read_more {color:#fff;background-color:#FF8C1B;padding:0.5rem 2rem;font-size:0.95rem;}
.obj_announcement_summary .read_more:hover, .obj_announcement_summary .read_more:focus, .obj_announcement_summary .read_more:active {
  background-color:#3857D1;
}
.obj_announcement_summary .read_more:after {
	display: none;
}

.obj_announcement_summary .summary {
	font-size: 20px;
}
.obj_announcement_summary .date {
	padding: 10px 0px 0px;
}
.obj_announcement_summary .date:before {
	display: none;
}
.obj_announcement_full .date:before {
	display: none;
}

.pkp_page_index .cmp_announcements>.obj_announcement_summary {
	width: 50%
}
.pkp_block .title {
	font-size: 12px;
	color: #000;
	font-weight: 300;
}
.pkp_block .content ul li {
	line-height: 10px;
}
.block_information a, .block_language_toggle a {
	font-size: 16px;
	text-decoration: underline;
}
.pkp_navigation_primary {
	display: block;
    max-width: 85%;
    text-align: right;
}
.pkp_page_index .additional_content p {
	font-size: 2.5em;
    line-height: 1.2em;
}
.pkp_navigation_user {
	padding-right: 9px;
}
.pkp_structure_main p {
	margin: 40px 0;
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary {
	padding: 0px 0px 60px;
}
.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {
    border-color: #fff;
    text-decoration: underline;
 }
.pkp_structure_main p {
	margin: 40px 0;
}
.pkp_page_index .cmp_announcements>.obj_announcement_summary {
	padding: 0px 0px 60px;
}
.cmp_button:hover, .cmp_button:focus, .pkp_head_wrapper .pkp_search button:hover, .pkp_head_wrapper .pkp_search button:focus, .page_search .submit button:hover, .page_search .submit button:focus {
	box-shadow: none;
}
@media only screen and (min-width: 992px) {

	.pkp_site_name_wrapper {
		position: absolute;
		z-index: 9999;
	}
	nav.pkp_navigation_primary_row {
		padding: 14px 0px;
	}
	.pkp_head_wrapper .pkp_search .search_prompt {
		padding: 10px 0px 0px 20px;
	}
	.pkp_navigation_primary_wrapper {
		max-width: 80%;
	}
}
@media only screen and (max-width: 992px) {
	.pkp_navigation_primary {
		max-width: 100%;
		text-align: center;
		padding: 20px 0px;
	}
	.pkp_head_wrapper .pkp_search .search_prompt:before {
		display: inline-block;
		font: normal normal normal 14px/1 FontAwesome;
		font-size: inherit;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		transform: translate(0, 0);
		content: "\f002";
	}
	.pkp_navigation_primary_wrapper {
		max-width: 100%;
	}

	.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
		display: inline-block;
		padding: 0px 1em;
		background: transparent;
		border: none;
		border-top-color: none;
		border-radius: 3px;
		box-shadow: none;
		font-size: 13px;
		line-height: 28px;
		font-weight: 300;
		color: #000;
		text-decoration: none;
		}
	button, input {
		overflow: visible;
		border-top: none;
		border-right: none;
		border-left: none;
	}
}
@media only screen and (max-width: 480px) {

	.pkp_structure_main {
		padding: 30px;
	}
	.page_index_journalÂ {
		padding: 0px !important;
	}
	.pkp_navigation_primary_wrapper {
		max-width: 100%;
	}
	.pkp_page_index .cmp_announcements>.obj_announcement_summary {
    	width: 100%;
	}
	.obj_announcement_summary h2, .obj_announcement_summary h3, .obj_announcement_summary h4 {
		font-size: 2em;
		line-height: 1em;
	}
	.pkp_page_index .additional_content p {
		font-size: 2em;
		line-height: 1.2em;
	}
	.pkp_navigation_primary {
		padding: 20px 0px 0px;
		font-size: 13px;
	}
	.has_site_logo .pkp_head_wrapper {
    	padding-bottom: 30px;
	}
	button, input {
		overflow: visible;
		border-top: none;
		border-right: none;
		border-left: none;
		border-bottom: 1px solid #d8d8d8;
		width: 100%;
	}
}
@media (max-width:480px) {
  .pkp_structure_sidebar.left {padding-left:0;}
}
